France |  Suisse |  International
Forum général ARCHICAD
kikiseb
Messages : 17
Projet 7.0 vers 8.0
Sent : 12/11/2003 15:21:54

Comment peut on passer un plan réalisé avec Archicad 7.0 version educ (en archive PAE) vers Archicad 8.0. Ce dernier n'arrive pas à les ouvrir

José
Messages : 347
Re: Projet 7.0 vers 8.0
Sent : 12/11/2003 15:41:45

En clair, comment transformer un fichier fait à partir d'un programme non utilisable commercialement (version éducation) vers une version professionnelle ? Impossible, je crois bien. Sinon, bonjour le piratage...Tu achètes 1 version complète et pleins de versions édu. et tu imprimes depuis la version complète. Ils sont pas fous chez Graphisoft...à moins que... Amicalement. José. [%sig%]

Pierre judde
Messages : 1
Re: Projet 7.0 vers 8.0
Sent : 12/11/2003 16:35:03

Exact José, Les versions EDU ne sont pas compatibles AC. Il est possible d'importer des fichiers pro, mais pas d'exporter vers AC Pro. De même la version EDU ne peut pas générer de format DXF/DWG. Pierre Judde ABVENT s.a

Michel Flottes
Messages :
Re: Projet 5 et 6 vers 8.0
Sent : 12/26/2003 15:35:25

Je n'arrive as à ouvrir mes anciens fichiers crées sur des versions antérieures à 6.5 Le service technique d'abvent m'indique d'utiliser la version 6,54 fournir avec le CD installation, mais celle ci refuse obstinément de s'ouvrir Que faire ?

Francois
Messages : 2
Re: Projet 5 et 6 vers 8.0
Sent : 12/27/2003 14:58:55

quels sont les messages que tu as a l'ouverture ou au lancement de AC 6.5? François

Michel Flottes
Messages :
Re: Projet 5 et 6 vers 8.0
Sent : 12/27/2003 17:53:55

Merci de ton message, Il m'indique généralement "L'application ArchiCAD 6.5 a quitté inopinément WkMAC.LIB (-2816)" Ou ne trouve pas le fichier WkMAC.LIB Après une journée de galère, j'ai enfin réussi à ouvrir le ArchiCAD 6.5, mais pour cela, il fau démarrer en mode natif OS 9.2 et non en classic, ce qui n'est pas possible sur les G5. Si tu as mieux, je suis acheteur Il semblerait qu'Abvent ait oublié qu'un bâtiment se construit pour plusieurs années, que nous ayons une garantie décennale à fournir, et que nous gérions des patrimoines pour plusieurs décennies. C'est la deuxième fois que j'ai la m^eme galère (passage de version 3 à 5), c'est inadmissible que nous ne soyons pas prévenus, et qu'il faille attendre un planté pour se rendre compte que ça ne marche pas. UIl faudrait qu'Abvent se penche sur un utilitaire qui ouvrirait tous les anciens projets pôur les réenregistrer sur la nouvelle version, Ca devrait pouvoir exister A+ Michel FLOTTES


 
 © ABVENT 2017       |  Contacts | Recrutement | Le groupe Abvent